.loading-gif-img{
    width:45px;
}
#loading-gif-icon{
    text-align:center;
    width:100%;
    padding-left: 30px;
    span{
        color: #4c4c4c;
        font-family: sans-serif;
        font-weight: 500;
        font-size: 16px;
    }
}